none
Latest FIM 2010 R2 sp1 Software requirements RRS feed

  • Question

  • I'm getting ready for a new FIM build and the customer wants to use the latest and greatest. So what's supported:

    Is Windows 2012r2 supported

    Sql 2012 sp2

    SharePoint Foundations 2013 sp?

    Is there an up-to-date doc I can download some place?

    Thanks 


    • Edited by MikeFinazzo Tuesday, February 3, 2015 9:05 PM
    Tuesday, February 3, 2015 7:41 PM

Answers

All replies